{
  "action_id": "fellatio_on_couch_illustriousxl_lora_nochekaiser",
  "action_name": "Fellatio On Couch Illustriousxl Lora Nochekaiser",
  "action": {
    "base": "fellatio, oral, sitting, on_couch, sex, hetero",
    "head": "blush, sweat, head_down, eyes_closed, looking_down",
    "upper_body": "nude, breasts, breast_press, leaning_forward",
    "lower_body": "sitting, spread_legs, nude",
    "hands": "hands_on_legs",
    "feet": "feet_on_floor",
    "additional": "couch, penis, testicles, focus_on_penis"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/fellatio-on-couch-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "fellatio on couch, hetero, penis, oral, sitting, fellatio, testicles, blush, couch, sweat, breast press, nipples, completely nude, uncensored",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}